#fw-section-featured-product-c8ba05b4-8871-477d-b681-b3ae7c10d0ba {
--color-primary: #640271;
--color-primary-rgb: 100, 2, 113;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffb800;
--color-on-background-rgb: 255, 184, 0;
--color-on-primary: #ffb800;
--color-on-primary-rgb: 255, 184, 0;
--color-product-image-background: #ffb800;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffb800;
--primary-btn-border-color: #640271;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffb800;
--secondary-btn-border-color: #ffb800;

}

#fw-section-featured-collection-8b45b7e9-7e8d-47ee-90d5-396693f3f3f8 {
--color-primary: #640271;
--color-primary-rgb: 100, 2, 113;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffb800;
--color-on-background-rgb: 255, 184, 0;
--color-on-primary: #ffb800;
--color-on-primary-rgb: 255, 184, 0;
--color-product-image-background: #ffb800;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffb800;
--primary-btn-border-color: #640271;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffb800;
--secondary-btn-border-color: #ffb800;

}














#fw-section-rich-text-178058588194050 {
--font-heading-scale: 2.0;
--font-body-scale: 1.23;
}

#fw-section-featured-collection-ea3f6b92-2552-4df3-a112-650b842e5eb4 {
--color-primary: #640271;
--color-primary-rgb: 100, 2, 113;
--color-background: #34003b;
--color-background-rgb: 52, 0, 59;
--color-on-background: #ffb800;
--color-on-background-rgb: 255, 184, 0;
--color-on-primary: #ffb800;
--color-on-primary-rgb: 255, 184, 0;
--color-product-image-background: #ffb800;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #34003b;
--primary-btn-text: #ffb800;
--primary-btn-border-color: #640271;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffb800;
--secondary-btn-border-color: #ffb800;

}

#fw-section-featured-collection-685f5340-a07f-4205-8495-faee102c5e51 {
--color-primary: #640271;
--color-primary-rgb: 100, 2, 113;
--color-background: #34003b;
--color-background-rgb: 52, 0, 59;
--color-on-background: #ffb800;
--color-on-background-rgb: 255, 184, 0;
--color-on-primary: #ffb800;
--color-on-primary-rgb: 255, 184, 0;
--color-product-image-background: #ffb800;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #34003b;
--primary-btn-text: #ffb800;
--primary-btn-border-color: #640271;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffb800;
--secondary-btn-border-color: #ffb800;

}


#fw-section-hero-28a9a689-2b93-4c17-a56a-a7a5303179d8 {
--font-heading-scale: 1.0;
--font-body-scale: 1.23;
}
#fw-section-hero-28a9a689-2b93-4c17-a56a-a7a5303179d8 {

h2 {
  text-shadow: 0px 0px 1x #000000;
}
p {
  text-shadow: 2px 2px 4px #000000;
}
.button {
  background-color: #ffb800;
  text-shadow: 2px 2px 4px #d48500;
  box-shadow: 0 0 20px #34003b;
  color: #640271;
}
}
#fw-section-featured-collection-0 {

.button {
  background-color: #ae1dc2;
  text-shadow: 2px 2px 4px #000000;
  color: #ffd159;
}
h2 {
  color: #ffb800;
  text-shadow: 2px 2px 4px #d49900;
  font-size: 60px;
}
h3 {
  color: #ffd159;
  text-shadow: 2px 2px 4px #ffb800;
}
span {
  color: #ffb800;
  text-shadow: 2px 2px 4px #d49900;
}
}



#fw-section-header {
--color-primary: #640271;
--color-primary-rgb: 100, 2, 113;
--color-background: #ffb800;
--color-background-rgb: 255, 184, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffb800;
--color-on-primary-rgb: 255, 184, 0;
--color-product-image-background: #000000;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffb800;
--primary-btn-text: #000000;
--primary-btn-border-color: #640271;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-sidebar {
--color-primary: #f185ff;
--color-primary-rgb: 241, 133, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffb800;
--color-on-background-rgb: 255, 184, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffb800;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffb800;
--primary-btn-border-color: #f185ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffb800;
--secondary-btn-border-color: #ffb800;

}